---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-tiny-vm-gcp
name: alpine-3.19.4-x86_64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '1'
version: '3.19'
built: '2024-12-09T18:09:51.197057'
uploaded: '2024-12-09T19:20:07.702245'
signed: '2024-12-09T19:20:17.905804'
released: '2024-12-09T19:20:33.078957'
artifacts:
metadata_updated: '2024-12-09T19:20:33.081408'
